/**
 * Custom CSS
 */
 
 body {
    background-color: #ffffff;
    background-image: none;
} 
#content{
	min-height: 450px;
}
/* COMMON */
#header-top .inner-content:after,
#header-actions .inner-content:after,
#header-menu .inner-content:after,
#footer-social .inner-content:after,
#footer-bottom .inner-content:after,
#map-area .inner-content:after,
#promo-tiles .inner-content:after,
#quicklinks .inner-content:after,
#social ul:after,
.form-row:after,
#tools ul:after,
#feature-carousel:after,
#content .inner-content:after,
.content-tools-helper:after{
	clear: both;
	display:block;
	content: " ";
}
strong{
	font-weight: bold;
}
/*@font-face {
	font-family: 'din-bold';
	src: url('fonts/DINCondensedBold.eot');
	src: url('fonts/DINCondensedBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINCondensedBold.woff') format('woff'),
		url('fonts/DINCondensedBold.ttf') format('truetype'),
		url('fonts/DINCondensedBold.svg#JLSDataGothicRRegular') format('svg');
}
@font-face {
	font-family: 'helveticaXXX-neue';
	src: url('fonts/HelveticaNeue.eot');
	src: url('fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeue.woff') format('woff'),
		url('fonts/HelveticaNeue.ttf') format('truetype'),
		url('fonts/HelveticaNeue.svg#JLSDataGothicRRegular') format('svg');
}*/
.form-row{
	margin-bottom: 5px;
}
.form-inline-element{
	float: left;
	margin-right: 5px;
}
.header-cta{
	background-color: #bae6e6;
	border:1px solid #FFFFFF;
	height: 36px;
	font: 14px/14px helvetica-neue, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding:0 13px;
	color:#464646;
	width: 56px;
}
.header-cta:hover{
	font-weight: bold;
}
.header-input{
	background-color: #ffffff;
    color: #464646;
    display: block;
    font: 14px/14px helvetica-neue, Helvetica, Arial, sans-serif;
    height: 16px;
    padding: 10px;
    width: 180px;
    text-transform: uppercase;
    border:none;
}
.header-input.error{
	color:#ff0000;
}
.header-input.small{
	width: 119px;
}
input[type="submit"]{
	cursor:pointer;
}
 
 
/* HEADER*/
#header-top{
	background-color: #FFFFFF;
	margin:10px 0;
}
#logo-header{
	float: left;
}
.header-tagline{
	float: right;
	text-align: right;
	font: 16px/24px helvetica-neue, Helvetica, Arial, sans-serif;
	padding-top: 22px;
}
p.header-tagline{
	padding:0px;
}
#header-actions{
	background-color: #9cdbdb;
	padding:15px 0;
}
#header-actions a.top-section-title,
#header-actions p.top-section-title{
	font-size: 26px;
	line-height:26px;
	text-transform: uppercase;
	color:#000000;
	text-decoration: none;
	border-bottom: 0 !important;
	font-weight: normal;
	font-family: "din-condensed-web",sans-serif;
	display: block;
	padding:0;
}
#header-actions a.top-section-subtitle,
#header-actions p.top-section-subtitle{
	font-size: 15px;
	line-height:17px;
	text-transform: uppercase;
	color:#3e5858;
	margin-bottom: 10px;
	text-decoration: none;
	font-weight: normal;
	font-family: "din-condensed-web",sans-serif;
	display: block;
	padding:0;
}
#header-actions h2 a:hover,
#header-actions h3 a:hover{
	text-decoration:underline;
}
.inner-content{
	width: 1000px;
	margin:0 auto;
}
#registry-create{
	width: 250px;
	padding-left: 5px;
	border-right: 1px solid #c4e9e9;
	float: left;
}
#registry-find{
	width: 240px;
	padding-left: 23px;
	border-right: 1px solid #c4e9e9;
	float: left;
}

#registry-update{
	width: 225px;
	padding-left: 23px;
	border-right: 1px solid #c4e9e9;
	float: left;
}
#registry-search{
	width: 202px;
	padding-left: 23px;
	float: left;
}
.select_wrapper {
    background-color: #ffffff;
    color: #83786f;
    display: block;
    font: 14px/14px helvetica-neue, Helvetica, Arial, sans-serif;
    height: 16px;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    
}
#registry-create .select_wrapper{
	width: 205px;
}
#registry-find .select_wrapper{
	width: 119px;
}
.select_wrapper select {
    border: medium none;
    height: 36px;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    color:#464646;
    cursor: pointer;
}
.select_wrapper option {
    text-transform: uppercase;
}

.select_wrapper .select_value {
	font: 14px/14px helvetica-neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color:#464646;
    overflow: hidden;
    white-space: nowrap;
}
.select_wrapper.sidebar .select_value {
	margin-right: 27px;
}
.select_wrapper .select_btn {
    background: url("../images/new_design/btn_selectBox.png") no-repeat scroll center top transparent;
    height: 36px;
    position: absolute;
    right: 0px;
    text-indent: -9999px;
    top: 0px;
    width: 36px;
}
#search-box{
	 background: url("../images/new_design/icn_search.png") no-repeat scroll 175px center #ffffff;
	 padding-right: 30px;
	 width: 160px;
}
#header-menu{
	background-color: #6a6a6a;
	padding:0px;
}
#main-menu{
	float: left;
	position:relative;
}
#main-menu li{
	float: left;
	margin-right: 13px;
	padding:0px;
	position: relative;
}
#main-menu li.last{
	margin-right: 0px;
}
#main-menu li a{
	font-size:15px;
	line-height:15px;
	text-transform: uppercase;
    color:#ffffff;
    text-decoration: none;
    padding:11px 10px 12px 10px;
    display: block;
}
body.logged-in #main-menu > li > a:hover,
body.logged-in #main-menu > li > a.active{
	background: url("../images/new_design/menu-active.png") no-repeat scroll top center transparent !important;
	color: #cefffe;
}
#main-menu > li > a:hover,
#main-menu > li > a.active{
	background: url("../images/new_design/menu-active-home.png") no-repeat scroll top center transparent  !important;
	color: #cefffe;
}
body.path_create-gift-registry.user_testing #main-menu > li > a:hover,
body.path_create-gift-registry.user_testing #main-menu > li > a.active{
	background: url("../images/new_design/menu-active.png") no-repeat scroll top center transparent !important;
	color: #cefffe;
}
#main-menu li li {
    float: none;
}
#main-menu li .dd-menu-item > a {
    font-size: 13px !important;
    line-height: 13px !important;
    margin: 0 !important;
    padding: 3px 0 !important;
    white-space: nowrap;
    background-image: none !important;
}
#menu-actions{
	float:right;
	padding:7px 0;
	position: relative;
}
#sw_login,
#account-info a{
	background-color: #6a6a6a;
	border:1px solid #FFFFFF;
	font-size: 14px;
	line-height:14px;
	text-transform: uppercase;
	padding:4px 25px;
	color:#ffffff;
	display: block;
	text-decoration: none;
	float: right;
	width: 52px;
	text-align: center;
}
a#sw_account{
	width: 69px;	
}
a#sw_login{
	width: 39px;	
}
#sw_login:hover,
#account-info a:hover{
	font-weight: bold;
}
#account-info a{
	padding:4px 15px;
	margin-left:5px;
	background-image: none;
	font-weight: normal;
}
#currency{
	float: right;
    background-color: #6a6a6a;
    display: block;
    font: 13px/13px Helvetica,Arial,sans-serif;
    height: 16px;
    margin-right: 20px;
    padding: 4px 15px 4px 0;
    position: relative;
    text-transform: uppercase;
}
#currency.select_wrapper .select_value {
    color: #ffffff;
}
#currency.select_wrapper .select_btn {
    background: url("../images/new_design/icn_currency-dropdown.png") no-repeat scroll right center transparent;
    height: 10px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 6px;
    width: 10px;
}
#currency.select_wrapper select {
    height: 20px;
}
/*CONTENT*/
#map-area{
	background: url("../images/new_design/footer-map.png") no-repeat scroll 50% 0 #efefef;
    height: 185px;
    padding: 50px 0 0;
    position: relative;
    width: 100%;
    z-index: 1;
    min-width: 1000px;
}
#map-area .overlay-left{
	float: left;
	width: 380px;
}
#map-area .overlay-right{
	float: right;
	width: 250px;
	text-align: right;
	margin-right: 15px;
}
#map-area .overlay-right p{
	font: bold 12px/20px Helvetica, Arial, sans-serif;
}
#map-area .overlay-right a{
	color: #000000;
	text-decoration: none;
}
#map-area h2{
	font: bold 20px/24px Helvetica, Arial, sans-serif;
	margin-bottom: 30px;
}
#map-area .overlay-right h2{
	margin-bottom: 20px;
}
#map-area .overlay-left a{
	display: block;
	background-color: #9cdbdb;
	color:#ffffff;
	font: bold 19px/19px Helvetica, Arial, sans-serif;
	padding:15px 40px;
	text-transform: uppercase;
	text-decoration: none;
	width: 240px;
}
#promo-tiles{
	padding:5px 0;
}
#promo-tiles .inner-content{
	width: 1030px;
}
#promo-tiles .tile{
	float: left;
	margin: 12px 14px;
}
#promo-tiles .tile a{
	display:block;
	position: relative;
}
#promo-tiles h2{
	display: block;
	text-indent: -9999px;
	position: absolute;
}
#promo-tiles .overlay{
    background-color: #000000;
    display: block;
    height: 100%;
    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
#promo-tiles a:hover .overlay{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    -moz-opacity: 0.35;
    -khtml-opacity:0.35;
    opacity: 0.35;
    
}
#quicklinks{
	padding:30px 0 0px;
}
#quicklinks .link-col{
	border-left: 1px solid #e5e5e5;
	padding-left: 40px;
	width: 165px;
	float: left;
}
#quicklinks .link-col.first{
	border-left: 0;
	padding-left: 0px;
}
#quicklinks h2{
	font: bold 14px/17px helvetica-neue, Helvetica, Arial, sans-serif;
	margin-bottom: 20px;
}
#quicklinks h2.special{
	margin-bottom: 8px;
}
#quicklinks .last ul{
	margin-bottom: 40px;
}
#quicklinks a.cta_request{
	background-color: #ffffff;
    color: #000000;
    display: block;
    font: 14px/14px Helvetica,Arial,sans-serif;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 110px;
    border:1px solid #000000;
    text-align: center;
    margin-top: 10px;
}
#quicklinks a.insert-download{
	font: bold 14px/17px helvetica-neue,Helvetica,Arial,sans-serif;
	color:#302f2f;
}
#quicklinks .separator {
    display: block;
    margin-bottom: 7px;
    margin-right: 11px;
    margin-top: 7px;
    text-align: center;
}
#quicklinks a.cta_request:hover{
	font-weight: bold;
}
#quicklinks ul li a {
	font: 14px/20px helvetica-neue, Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	text-decoration: none;
	color:#000000;
}
#quicklinks ul li a:hover {
	text-decoration: underline;
}
#feature-carousel .slide{
	display: block;
	height: 420px;
	text-align: center;
	float: left;
	position: relative;
	overflow: hidden;
}
#feature-carousel .slide a{
	display: block;
	position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index:9;
}
#feature-carousel img{ 
	min-width: 100% !important;
	min-height: 100% !important;
	height: auto !important;
	position: absolute;
    left: -9999px;
    right: -9999px;
    margin: 0 auto;
}
#feature-carousel {             
    height: 420px;      
    overflow: hidden;
}
#carousel-wrapper .prev, #carousel-wrapper .next {
	background: url("../images/new_design/carousel-arrows.png") no-repeat transparent;
	width: 39px;
	height: 40px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top:-20px;
	z-index:20;
}
#carousel-wrapper .prev{
	background-position: left top;
	left:80px;
}
#carousel-wrapper .next{
	background-position: right top;
	right: 80px;
}
#carousel-wrapper a span{
	display: none;
}
#carousel-wrapper{
	position: relative;
}

/*FOOTER*/
#footer-social{
	background-color: #e5e5e5;
	padding: 30px 0;
}
#footer-bottom{
	background-color: #000000;
	padding: 15px 0 50px;
}
#newsletter{
	float: left;
}
#social{
	float: right;
}
#footer-social h3{
	font: 14px/14px helvetica-neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
}
#social h3{
	margin-left:10px;
}
.footer-cta{
	background-color: #e5e5e5;
	border:1px solid #000000;
	height: 36px;
	font: 13px/13px helvetica-neue, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding:0 13px;
	color:#000000;
}
.footer-cta:hover{
	font-weight: bold;
}
.footer-input {
    background-color: #e5e5e5;
    border: 1px solid #000000;
    color: #000000;
    display: block;
    font: 13px/13px helvetica-neue,Helvetica,Arial,sans-serif;
    padding: 10px 15px;
    width: 460px;
    margin-right: 5px;
}
#social ul li{
	float: left;
}
#social ul li a{
	display: block;
	text-decoration: none;
	margin-left: 10px;
	background: url("../images/new_design/icn_social.png") no-repeat scroll top left transparent;
	width: 34px;
	height: 34px;
	text-indent: -9999px;
}
#social ul li a.social-facebook{
	background-position: 0px top;
}
#social ul li a.social-facebook:hover{
	background-position: 0px bottom;
}
#social ul li a.social-twitter{
	background-position: -34px top;
}
#social ul li a.social-twitter:hover{
	background-position: -34px bottom;
}
#social ul li a.social-instagram{
	background-position: -68px top;
}
#social ul li a.social-instagram:hover{
	background-position: -68px bottom;
}
#social ul li a.social-pinterest{
	background-position: -102px top;
}
#social ul li a.social-pinterest:hover{
	background-position: -102px bottom;
}
#social ul li a.social-rss{
	background-position: -136px top;
}
#social ul li a.social-rss:hover{
	background-position: -136px bottom;
}
#social ul li a.social-gplus{
	background-position: -170px top;
}
#social ul li a.social-gplus:hover{
	background-position: -170px bottom;
}
#legal{
	float:left;
}
#legal p{
	color: #808080;
	font: 12px/20px helvetica-neue,Helvetica,Arial,sans-serif;
}
#legal p.secure-note{
	color: #ffffff;
	font: 12px/20px helvetica-neue,Helvetica,Arial,sans-serif;
	padding-left: 25px;
	background: url("../images/new_design/icn_lock.png") no-repeat scroll top left transparent;
	margin-top:5px;
	
}
#tools{
	float: right;
	padding-top: 8px;
}
#tools h3{
	color: #78b4b4;
	font: bold 12px/12px helvetica-neue,Helvetica,Arial,sans-serif;
	text-align: right;
	margin-bottom: 10px;
	margin-right: 5px;
}
#footer-currency{
	background-color: #000000;
    color: #858585;
    border:1px solid #858585;   
    width: 210px;
    margin-bottom: 10px;
    height: 14px;
}
#tools ul{
	margin-bottom: 30px;
	margin-right: 5px;
}
#tools ul li{
	float: right;
}
#tools ul li a{
	color: #78b4b4;
	font: bold 12px/12px helvetica-neue,Helvetica,Arial,sans-serif;
	display: block;
	margin-right:15px;
	padding-right: 15px;
	border-right: 1px solid #78b4b4;
	text-decoration: none;
	
}
#tools ul li a.last{
	margin-right:0px;
	padding-right: 0px;
	border-right: 0;
	
}
#tools ul li a:hover{
	text-decoration: underline;
	
}
#tools .cc-image{
	float: right;
	margin-right: 5px;
}
/*FIXES*/
/*body.path_create-gift-registry h2,
div.wysiwyg-content h2, 
#page_news div.central-content h2, 
#page_product_features h2, 
.brands h2, 
h2.searchtitle, 
.sidebox-body h2{
	border-bottom: none !important	;
}*/
#login {
    right: 0;
    top: 5px !important;
}
.mainbox-container {
    margin-bottom: 0px;
}
.left-column{
	margin-left: 0;
}
.central-column{
	margin:0;
	float:left;
}
body#page_pages.path_create-gift-registry .right-column{
	margin:0;
}
#footer-currency option{
	
	color:#000000;
}
div#dropdown-wishing-wells{
	left:-127px;
}
body.path_ .top-menu #home > a, 
body#page_pages .top-menu #why-choose-us > a, 
body#page_product_features .top-menu #our-range > a, 
body#page_categories .top-menu #our-range > a, 
body#page_events.dispatch_events-search .top-menu #find-a-registry > a, 
body#page_events.dispatch_events-search-search .top-menu #find-a-registry > a, 
body#page_products .top-menu #our-range > a, 
body#page_news .top-menu #why-choose-us > a, 
body#page_media .top-menu #why-choose-us > a, 
body#page_events .top-menu #my-account > a, 
body#page_profiles .top-menu #my-account > a, 
body.path_contact-us .top-menu #contact-us > a, 
body.path_agd-contact-us .top-menu #contact-us >  a, 
body.path_about-our-company .top-menu #why-choose-us > a, 
body.dispatch_events-view .top-menu #view-current-registry > a, 
body.path_corporate-gifts .top-menu #corporate-gifts > a, 
body.path_brands .top-menu #brands > a, 
body.path_wishing-wells-and-honeymoon-registry .top-menu #wishing-wells > a {
	
	background: url("../images/new_design/menu-active-home.png") no-repeat scroll top center transparent;
}
body.logged-in.path_ .top-menu #home > a, 
body.logged-in#page_pages .top-menu #why-choose-us > a, 
body.logged-in#page_product_features .top-menu #our-range > a, 
body.logged-in#page_categories .top-menu #our-range > a, 
body.logged-in#page_events.dispatch_events-search .top-menu #find-a-registry > a, 
body.logged-in#page_events.dispatch_events-search-search .top-menu #find-a-registry > a, 
body.logged-in#page_products .top-menu #our-range > a, 
body.logged-in#page_news .top-menu #why-choose-us > a, 
body.logged-in#page_media .top-menu #why-choose-us > a, 
body.logged-in#page_events .top-menu #my-account > a, 
body.logged-in#page_profiles .top-menu #my-account > a, 
body.logged-in.path_contact-us .top-menu #contact-us > a, 
body.logged-in.path_agd-contact-us .top-menu #contact-us > a, 
body.logged-in.path_about-our-company .top-menu #why-choose-us > a, 
body.logged-in.dispatch_events-view .top-menu #view-current-registry > a, 
body.logged-in.path_corporate-gifts .top-menu #corporate-gifts > a, 
body.logged-in.path_brands .top-menu #brands > a, 
body.logged-in.path_wishing-wells-and-honeymoon-registry .top-menu #wishing-wells > a,
body#page_pages.path_create-gift-registry.user_testing .top-menu #why-choose-us > a {
	
	background: url("../images/new_design/menu-active.png") no-repeat scroll top center transparent;
}

body#page_events .top-menu #home > a, 
body#page_products .top-menu #home > a,
body#page_profiles .top-menu #home > a, 
body.path_contact-us .top-menu #why-choose-us > a, 
body.path_thank-you-for-contacting-us .top-menu #why-choose-us > a, 
body.dispatch_pages-competition .top-menu #why-choose-us > a, 
body.dispatch_pages-competition .top-menu #home > a, 
body.dispatch_checkout-checkout .top-menu #home > a, 
body.path_the-wedding-show .top-menu #why-choose-us > a, 
body.path_brands .top-menu #our-range > a, 
body.path_wishing-wells-and-honeymoon-registry .top-menu #why-choose-us > a, 
.placeholder {
	background: none repeat scroll 0 0 transparent !important;
    color: white !important;
}
	
.full-cart a, .full-cart a:visited, .full-cart a:hover, .full-cart a:active{
	background-color: #FFFFFF !important;
}
	
.guest{
	background-color: #9cdbdb;
}
.dropdown-menu .col-holder{
	background: url("../images/new_design/dropdown-bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #6a6a6a;
}
.dropdown-menu .dropdown-arrow {
    background: url("../images/new_design/dropdown-arrow.png") no-repeat scroll 0 5px transparent;
}
.dropdown-menu .col-holder .col {
    border-right: 1px solid #999999;
}	
.content-tools-helper > span{
	float: right;
	font-weight: bold;
}
#cart_status {
    float: right;
    text-align: left;
    margin-left: 20px;
}
#sec-header .button-submit-action {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
#sec-header .button-submit-action input,
.btn-go {
    background-color: transparent;
    background-image: none;
    border: 1px solid #6a6a6a;
    color: #000000 !important;
    font-size:14px;
    line-height:14px;
    height: 30px;
    padding: 0 9px;
    text-transform: uppercase;
    width: 68px;
    text-indent: 0;
    font-weight: normal;
}
.btn-go {
	font: 14px/14px helvetica-neue,Helvetica,Arial,sans-serif !important;
	width: 56px;
}
#sec-header .button-submit-action input:hover,
.btn-go:hover {
	font-weight: bold !important;
	background-image: none;
}
#dropdown-find-a-registry .col-holder .col,
#dropdown-contact-us .col-holder .col{
	border-right:0;
		
}
div#ppp{
	padding-bottom: 40px;
}
#page_categories .central-column{
	width: 709px;
	padding:0 0 0 16px;
}
#page_categories .central-column .rangerow{
	width: auto;
	text-align: left;
}
#page_categories .central-column .rangerow:after{
	content:"";
	display: block;
	clear: both;
}
#page_categories .brands.title{
	padding:0;
	width: auto;
	float: none;
}
#page_categories div.rangeitem{
	width: 225px;
	margin-right:17px;
	display: block;
	float:left;
	background-color: #ececec;
	position: relative;
}
#page_categories div.rangeitem.last{
	margin-right:0px;
}
#page_categories div.rangeitem h5{
	margin-top: 0px;
}
#page_categories div.rangeitem h5 a{
	display: block;
}

#page_categories div.rangeitem .cat_label {
    left: 0;
    position: absolute;
    top: 62px;
    display: inline-block;
    padding:2px 0 1px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color:	#FFFFFF;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 26px;
    display: none;
    
}/*
#page_categories div.rangeitem .cat_label .cat_label_border {
    
}
#page_categories div.rangeitem .cat_label .cat_label_text {
    
}*/
#page_categories div.rangeitem ul {
    padding-top: 4px;
    margin-bottom: 10px;
}
#page_categories div.rangeitem ul li {
    text-align: left;
    padding-left: 10px;
    padding-bottom:5px;
    padding-top: 0;
}
#page_categories div.rangeitem ul li a {
	color: #565454;
	font-weight: bold;
}
#page_categories .central-column .brands.title h2 {
	border-bottom: 0;
	font-weight: normal;
	font-size: 26px;
	line-height: 25px;
	color: #565454;
	text-transform: uppercase;
}
#cat-carousel-wrapper{
	width: 707px;
	border:1px solid #e5e5e5;
	margin-bottom: 35px;
	position: relative;
}
#cat-carousel{
	position: relative;
	overflow: hidden;
	width: 653px;
	margin: 20px 27px 20px 26px
}
#cat-carousel .cat-carousel-item{
	float: left;
	width: 195px;
	border-right: 1px solid #e5e5e5;
	text-align: center;
	padding:0 15px;
}

#cat-carousel .cat-carousel-image{
    height: 145px;
    margin-bottom: 10px;
}
#cat-carousel .cat-carousel-image img {
    margin: auto;
    max-height: 145px;
    max-width: 145px;
}
#cat-carousel  .cat-carousel-brand a{
	color: #010101;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
#cat-carousel  .cat-carousel-title a{
	color: #010101;
    display: block;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
}
#cat-carousel  .cat-carousel-prices p{
	padding:0;
}
#cat-carousel  .cat-carousel-prices .cat-carousel-rrp{
	color: #565454;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
#cat-carousel  .cat-carousel-prices .cat-carousel-rrp .rrp{
	text-decoration: line-through;
}
#cat-carousel  .cat-carousel-prices .cat-carousel-price{
	color: #000000;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
}
#cat-carousel-wrapper .cat-carousel-nav{
	width:36px;
	height:100%;
	position: absolute;
	top:0;
	display:block;
	z-index: 2;
}
#cat-carousel-wrapper .cat-carousel-nav span{
	width:26px;
	height:27px;
	position: absolute;
	top:50%;
	margin-top: -14px;
	display:block;
	text-indent:-9999px;
	background: url("../images/new_design/cat_carousel_navigation.png") no-repeat transparent;
}
#cat-carousel-wrapper #cat-carousel-prev{
	left:0px;
}
#cat-carousel-wrapper #cat-carousel-next{
	right:0px;
}
#cat-carousel-wrapper #cat-carousel-prev span{
	background-position: top left;
	right:0px;
}
#cat-carousel-wrapper #cat-carousel-next span{
	background-position: top right;
	left:0px;
}
#cat-carousel-wrapper #cat-carousel-prev:hover span{
	background-position: bottom left;
}
#cat-carousel-wrapper #cat-carousel-next:hover span{
	background-position: bottom right;
}
#content div.form-search h2.new-layout{
	color:#9cdbdb;
	font-size: 26px !important;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 0;
	margin-bottom: 15px;
}
.form-search .w-sel{
	height: auto;
	overflow: visible;
}

.form-search .row {
    margin-bottom: 5px;
    overflow: visible;
    width: auto;
}
.form-search input {
    background-color: #ffffff;
    border: medium none;
    color: #464646;
    display: block;
    font: 14px/14px helvetica-neue,Helvetica,Arial,sans-serif;
    height: 16px;
    padding: 10px;
    text-transform: uppercase;
    width: 235px;
}
.form-search input.range {
    float: left;
    width: 105px;
}
#search-form-submit{
	background-color: #898888;
    border: 1px solid #ffffff;
    color: #ffffff;
    font: 14px/14px helvetica-neue,Helvetica,Arial,sans-serif;
    height: 36px;
    padding: 0 13px !important;
    text-transform: uppercase;
    width: 96px;
    cursor: pointer;
    background-image: none;
	overflow: visible;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 20px;
}
#search-form-submit:hover{
	font-weight: bold;
}
.sidebox-body .clear {
    padding-top: 15px;
}
ul.sidebar-cat-list li a,
ul.sidebar-cat-list li a:hover{
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	padding-top: 0;
	padding-bottom: 0;
}


ul.sidebar-cat-list {
    left: -7px;
    position: relative;
}
.breadcrumbs {
    padding: 12px 0 3px;
}
#rangegrid .overlay {
    background-color: #000000;
    display: block;
    height: 150px;
    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
}
#rangegrid a:hover .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    -moz-opacity: 0.35;
    -khtml-opacity:0.35;
    opacity: 0.35;
    
}
#dropdown-our-range .outer,
#dropdown-wishing-wells .outer {
    width: 150px;
    height:150px;
    overflow: hidden;
}

#dropdown-our-range .inner,
#dropdown-wishing-wells .inner {
    display: inline-block;
    position: relative;
    right: -50%;
    width: auto;
}

#dropdown-our-range .outer .inner img,
#dropdown-wishing-wells .outer .inner img  {
    position: relative;
    left: -50%;
    max-width: none;
    height: 150px;
}
/*******************************
A/B testing
******************************/
#create_reg.alternative_type .subheaders-group {
    margin: 0;
}
#create_reg.alternative_type .subheaders-group:after {
    content: '';
    display: block;
    clear: both;
}
#create_reg.alternative_type .form-field {
    float: left;
    margin: 5px 20px;
    padding: 0;
    width: 440px;
    position: relative;
    min-height: 27px;
}
#create_reg.alternative_type .form-field.registry-type {
    float: none;
}
#create_reg.alternative_type div.form-field label {
    display: block;
    margin: 0 10px 0 0;
    padding: 6px 10px 0 0;
    text-align: right;
    width: 110px;
    background-position: right 11px;
}
#create_reg.alternative_type div.form-field select {
    width: 296px;
    height: 26px;
}
#create_reg.alternative_type div.form-field input {
    height: 18px;
    padding: 3px 5px;
    width: 284px;
}
#create_reg.alternative_type .datepicker img {
    position: absolute;
    right: 18px;
    top: 3px;
}
#create_reg.alternative_type div.checkboxes {
    float: left;
    margin: 20px 15px 0;
    width: auto;
}
#create_reg.alternative_type div.checkboxes label {
    display: block;
    padding-left: 25px;
}
#create_reg.alternative_type .form-field .no-input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-right: 5px;
    padding-top: 0;
    position: relative;
    top: 6px;
}
body#page_pages.path_create-gift-registry.user_testing .central-column,
body#page_pages.path_create-gift-registry.user_testing .right-column{
	width: 970px;
	padding:0 15px 20px;
}	
body#page_pages.path_create-gift-registry.user_testing .sidebox-body .signup_casestudy{
	width: 230px;
	float: left;
	margin:0 6px;
	position: relative;
	height: 360px;
	overflow: hidden;
}	
body#page_pages.path_create-gift-registry.user_testing .sidebox-body .signup_casestudy img{
	left: 0;
    position: absolute;
    top: 0;
}	
body#page_pages.path_create-gift-registry.user_testing .sidebox-body .intro{
	position: absolute;
	top:173px;
	left:0;
	height: 165px;
}
#custom-wishing-well-wrapper{
	padding: 20px 0;
	display: none;
}
#custom-wishing-well-wrapper h2 {
    border-bottom: 2px solid #666;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: uppercase;
}
#custom-wishing-well-wrapper .form-field.image-uploader label{
	padding-top: 8px;
	background-position: right 13px;
} 
#custom-wishing-well-wrapper .form-field.image-uploader .fileuploader p{
	line-height: normal;
    padding: 0;
}
#custom-wishing-well-sidebar{
	border-radius: 3px;
    display: block;
    padding-left: 0;
}

#custom-wishing-well-sidebar a{
	border-radius: 3px;
    height: auto;
    padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
}